Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: VIA KM400/KN400/KM400A/P4M800 probleem  (gelezen 594 keer)

cjlv123

  • Gast
VIA KM400/KN400/KM400A/P4M800 probleem
« Gepost op: 2009/10/25, 02:59:04 »
Hoi,

Bovenstaande is mijn geintegreerde videokaart. Wanneer ik opstart in Ubuntu krijg ik een waarschuwing dat ubuntu alleen in low-res kan worden opgestart. Wanneer ik dat doe, komt er een waarschuwing dat er al een versie van xserver draait op 0 en of ik een ander cijfer wil proberen. Na daar op ja te drukken, start ubuntu gewoon op en doet het prima. Natuurlijk wil ik wel die waarschuwingen weg hebben.
Nu heb ik bij de documentatie site een artikel over de openchrome-driver gevonden, maar dit handelt alleen over 3d acceleratie.
Nu ben ik niet helemaal zeker wat 3d acceleratie is...
Gaat het hier om het bovengenoemde probleem wat ik ondervind?
bedankt,
Kees

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: VIA KM400/KN400/KM400A/P4M800 probleem
« Reactie #1 Gepost op: 2009/10/25, 06:58:36 »
Via is volgens mij geen videokaart maar een chipset op je moederbord.

Geef eens een lijst van al je hardware.

Installeer, bij een niet ondersteunde videokaart, in het begin van de installatie "met vga scherm", en hierna pas gaan installeren. Dan worden de vesa driver geinstalleerd. Met vesa heb je dus geen 3d versnelling/ondersteuning/en minder snelheid.

Indien je een andere videkaart hebt dus niet installeren met vga scherm.